# Generated by Django 4.2 on 2023-04-18 08:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_authorized',
            field=models.BooleanField(default=False),
        ),
    ]
